.ui-accordion {
	border: 1px solid #999;
	background: #fff;
	list-style: none;
	padding-left: 0;
	margin-left: 0;
}

.ui-accordion h2 {
	font-weight: bold;
	font-size: 1.45em;
	background: url("/images/skin/accordion_header_bg.gif") top left repeat-x;
	margin: 0;
	padding: 0 10px;
	border-bottom: 1px solid #999;
	cursor: hand;
	cursor: pointer;
	height: 36px;
}
 
.ui-accordion h2 a,
.ui-accordion h2 a:link , .ui-accordion h2 a:visited,
.ui-accordion h2 a:hover, .ui-accordion h2 a:active {
	color: #000 !important;
	display: block;
	width: 100%;
	height: 25px;
	text-decoration: none;
	padding-top: 11px;
	background: url("/images/skin/arrow_right.gif") 100% 50% no-repeat;
}

.ui-accordion h2.selected a,
.ui-accordion h2.selected a:link ,
.ui-accordion h2.selected a:visited,
.ui-accordion h2.selected a:hover,
.ui-accordion h2.selected a:active,
 {
	background: url("/images/skin/arrow_down.gif") 100% 50% no-repeat;
}

.ui-accordion h3 {
 	font-size: 1.5em;
}

#content .ui-accordion ul {
	display: block;
	border-bottom: 1px solid #999;
	margin: 0;
	padding: 20px;
	clear: both;
	overflow: hidden;
	zoom: 1;
}

